aboutsummaryrefslogtreecommitdiff
path: root/sh/profile.d/editor.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sh/profile.d/editor.sh')
-rw-r--r--sh/profile.d/editor.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/sh/profile.d/editor.sh b/sh/profile.d/editor.sh
index 6e202e26..37146fb9 100644
--- a/sh/profile.d/editor.sh
+++ b/sh/profile.d/editor.sh
@@ -12,7 +12,7 @@ elif (
ver=$(ex --version 2>/dev/null | awk '{print $1;exit}')
case $ver in
(VIM) exit 0 ;;
- (*) exit 1 ;;
+ (*) exit 1 ;;
esac
) >/dev/null 2>&1 ; then
EDITOR='exm'